Tracker Bug 703

Pageant authentication not working

Last modified: 2011-11-04 20:45:35

No search results available

: Pageant authentication not working Bug# 703
: WinSCP : Unspecified
: Core : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Bug
Fixed in: 4.3.4
Description
2011-07-18 22:37
https://winscp.net/forum/viewtopic.php?t=9857
https://winscp.net/forum/viewtopic.php?t=9864
Comment #1
2011-07-18 22:38:07
Emails with Tom Callahan in July 2011.
Comment #2
2011-07-18 22:43:50
Fixed.
Comment #3
2011-07-20 08:50:31
Related to Bug 662.
Comment #4
2011-11-04 20:45:35
See Bug 764.

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License